
Foreman - Feature #6400

mark required fields in form

06/26/2014 08:10 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1166165 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1623

  

Description

show * in UI next to required fields in form

Related issues:

Related to Foreman - Bug #7450: We mark not-required fields as required Closed 09/16/2014

Is duplicate of Foreman - Feature #451: no indications which fields are manda... Duplicate 11/11/2010

Associated revisions

Revision 2af7c64a - 08/10/2014 02:06 PM - Joseph Magen

Fixes #6400 - Show * next to required form fields

Revision 70e8cb7f - 08/11/2014 08:27 AM - Joseph Magen

Fixes #6400 - Show * next to required form fields

(cherry picked from commit 2af7c64a3b9c2699a3131483bc2344b50c138542)

History

#1 - 07/06/2014 10:23 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

- Target version set to 1.8.1

https://github.com/theforeman/foreman/pull/1512

#2 - 07/07/2014 07:25 AM - Anonymous

- Target version changed from 1.8.1 to 1.8.0

#3 - 07/28/2014 03:44 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/1623 added

#4 - 07/30/2014 06:50 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#5 - 08/10/2014 03:01 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 2af7c64a3b9c2699a3131483bc2344b50c138542.

#6 - 08/11/2014 03:14 AM - Dominic Cleal

- translation missing: en.field_release set to 10
https://github.com/theforeman/foreman/pull/1512
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/2af7c64a3b9c2699a3131483bc2344b50c138542


#7 - 09/07/2014 04:50 AM - Ohad Levy

- Is duplicate of Feature #451: no indications which fields are mandatory in the forms added

#8 - 09/16/2014 04:31 AM - Marek Hulán

- Related to Bug #7450: We mark not-required fields as required added

#9 - 11/20/2014 08:45 AM - Bryan Kearney

- Bugzilla link set to 1166165
